Subject: Re: [PATCH 2/5] git send-email: interpret unknown files as revision lists

From: Junio C Hamano <[email-masked]>
Date: Wed, 05 Nov 2008 07:17:48 -0800

Pierre Habouzit <[email-masked]> writes:

> On Tue, Nov 04, 2008 at 11:54:26PM +0000, Junio C Hamano wrote:
>
>> Somebody already suggested this but I really think GIT: lines should be at
>> the end and use '# ' prefix instead.
>
> This will break previous editor syntax hilighting stuff even more, and
> has the drawback that you can't put shell sniplets in here. I think it's
> why GIT: was chosen. But maybe we just don't care.

Ah, please scratch that "I really think" --- my mistake.

I did not check nor realize "GIT:" is what send-email already does.